<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Formularios Reactivos - Angular</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLink="/forms">Formulario reactivo básico</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/forms-advanced">Formulario reactivo avanzado</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
